<!doctype html>
<script src="/bower_components/angular-locale-pt-br/angular-locale_pt-br.js"></script>


<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="/ui/">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Atualização Tecnológica do DAF (Farmácia Popular, Programação Automatizada de Compra de Medicamentos e Capacitação)">
  <meta name="author" content="GAESI USP">
  <title>Automação DAF</title>
  <!-- Favicon -->
  <link href="static/assets/img/brand/favicon0.png" rel="icon" type="image/png">
  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <!-- Icons -->
  <!--  <link href="static/assets/vendor/nucleo/css/nucleo.css" rel="stylesheet">  -->
  <!-- <link href="static/assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">  -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.min.js"></script>

  <!-- <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY_HERE"></script> -->

</head>
<body>
  <app-root></app-root>
</body>
</html>
